SET FullscreenWidth "{0}" : _resX_
SET FullscreenHeight "{0}" : _resY_
SET FULLSCREEN_v5 "{0}" : 2
SET HIGH_RESOLUTION_SHADOWS "{0}" : 1
SET SHADOWS "{0}" : 4
SET CachedReflectionResolution "{0}" : 0
SET REFLECTION_QUALITY_v3 "{0}" : 0
SET DEPTH_OF_FIELD "{0}" : 0